import { Transform } from 'stream';
export declare class TrixOutputTransform extends Transform {
    buff: string[];
    current: string;
    _transform(chunk: Buffer, _encoding: unknown, done: () => void): void;
    _flush(done: () => void): void;
}
